root/pypi: links for babel-edge

root/pypi babel-edge-2.5.3.tar.gz
root/pypi babel_edge-2.5.3-py2.py3-none-any.whl